## libweb-scraper-perl 0.34

=== debian/changelog ===
libweb-scraper-perl (0.34-1) unstable; urgency=low

  * Initial release (closes: #530467).

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Apr 2011 22:31:00 +0200
