=== debian/control ===
Source: libweb-scraper-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libhtml-parser-perl,
 libhtml-selector-xpath-perl,
 libhtml-tagset-perl,
 libhtml-tree-perl,
 libhtml-treebuilder-xpath-perl,
 libtest-base-perl,
 libtest-requires-perl,
 libuniversal-require-perl,
 liburi-perl,
 libwww-perl (>= 5.827),
 libxml-xpathengine-perl,
 libyaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Web-Scraper/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libweb-scraper-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libweb-scraper-perl/

Package: libweb-scraper-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhtml-parser-perl,
 libhtml-selector-xpath-perl,
 libhtml-tagset-perl,
 libhtml-tree-perl,
 libhtml-treebuilder-xpath-perl,
 libuniversal-require-perl,
 liburi-perl,
 libwww-perl (>= 5.827),
 libxml-xpathengine-perl,
 libyaml-perl
Description: Web Scraping Toolkit using HTML and CSS Selectors or XPath expressions
 Web::Scraper is a web scraper toolkit, inspired by Ruby's equivalent Scrapi.
 It provides a DSL-ish interface for traversing HTML documents and returning a
 neatly arranged Perl data strcuture.
 .
 The scraper and process blocks provide a method to define what segments of a
 document to extract. It understands HTML and CSS Selectors as well as XPath
 expressions.
