## libweb-scraper-perl 0.36

=== debian/changelog ===
libweb-scraper-perl (0.36-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2011 16:13:08 +0100

libweb-scraper-perl (0.35-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright for inc/Module/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Oct 2011 17:15:54 +0200
