=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Web-Scraper/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libweb-scraper-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libweb-scraper-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libweb-scraper-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libweb-scraper-perl.git
 
 Package: libweb-scraper-perl
 Architecture: all
