=== debian/watch ===
version=3
http://search.cpan.org/dist/Web-Scraper/   .*/Web-Scraper-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
