## libweb-scraper-perl 0.37

=== debian/changelog ===
libweb-scraper-perl (0.37-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update copyright years, convert to Copyright Format
    1.0.
  * Set Standards-Version to 3.9.4 (no changes).
  * Add libhtml-treebuilder-libxml-perl to Build-Depends-Indep and
    Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 19:32:49 +0100
