=== debian/control ===
Source: libweb-scraper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libhtml-parser-perl,
                     libhtml-selector-xpath-perl,
                     libhtml-tagset-perl,
                     libhtml-tree-perl,
                     libhtml-treebuilder-libxml-perl,
                     libhtml-treebuilder-xpath-perl,
                     libtest-base-perl,
                     libtest-requires-perl,
                     libuniversal-require-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-xpathengine-perl,
                     libyaml-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libweb-scraper-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libweb-scraper-perl.git
Homepage: https://metacpan.org/release/Web-Scraper/

Package: libweb-scraper-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libhtml-selector-xpath-perl,
         libhtml-tagset-perl,
         libhtml-tree-perl,
         libhtml-treebuilder-xpath-perl,
         libuniversal-require-perl,
         liburi-perl,
         libwww-perl,
         libxml-xpathengine-perl,
         libyaml-perl
Recommends: libhtml-treebuilder-libxml-perl
Description: Web Scraping Toolkit using HTML and CSS Selectors or XPath expressions
 Web::Scraper is a web scraper toolkit, inspired by Ruby's equivalent Scrapi.
 It provides a DSL-ish interface for traversing HTML documents and returning a
 neatly arranged Perl data strcuture.
 .
 The scraper and process blocks provide a method to define what segments of a
 document to extract. It understands HTML and CSS Selectors as well as XPath
 expressions.
