=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# install as example
	$(RM) -v $(TMP)/usr/bin/scraper
	rmdir -v --parents --ignore-fail-on-non-empty $(TMP)/usr/bin
