=== debian/watch ===
version=3
https://metacpan.org/release/Web-Scraper/   .*/Web-Scraper-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
