## libweb-scraper-perl 0.38

=== debian/changelog ===
libweb-scraper-perl (0.38-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:21:30 +0100

libweb-scraper-perl (0.38-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:30:37 +0100

libweb-scraper-perl (0.38-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.38
  * Update debian/copyright:
    + Bump years of upstream and packaging copyright.
    + Drop comment about copyright, now there is a clear statement.
    + Drop section about removed third-party files.
  * Build-depend on libmodule-build-tiny-perl.
    Bump debhelper dependency accordingly.
  * debian/rules: drop manual removal of script.
    It doesn't get installed anymore.
  * Add a spelling patch.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Oct 2014 20:42:24 +0200
