=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libhtml-parser-perl,
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-tiny-perl,
+               perl
+Build-Depends-Indep: libhtml-parser-perl,
                      libhtml-selector-xpath-perl,
                      libhtml-tagset-perl,
                      libhtml-tree-perl,
@@ -18,10 +19,11 @@
                      libwww-perl,
                      libxml-xpathengine-perl,
                      libyaml-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libweb-scraper-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libweb-scraper-perl.git
-Homepage: https://metacpan.org/release/Web-Scraper/
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweb-scraper-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweb-scraper-perl.git
+Homepage: https://metacpan.org/release/Web-Scraper
+Testsuite: autopkgtest-pkg-perl
 
 Package: libweb-scraper-perl
 Architecture: all
@@ -46,4 +48,3 @@
  The scraper and process blocks provide a method to define what segments of a
  document to extract. It understands HTML and CSS Selectors as well as XPath
  expressions.
-
