=== debian/watch ===
version=4
https://metacpan.org/release/Web-Scraper   .*/Web-Scraper-v?@ANY_VERSION@@ARCHIVE_EXT@$
